html {
  background-color: #fff;
}

/*.ant-layout {*/
/*  background-color: #fff !important;*/
/*  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='100%25' height='100%25' viewBox='0 0 100 60'%3E%3Cg %3E%3Crect fill='%23CCCCCC' width='11' height='11'/%3E%3Crect fill='%23cdcdcd' x='10' width='11' height='11'/%3E%3Crect fill='%23cecece' y='10' width='11' height='11'/%3E%3Crect fill='%23cfcfcf' x='20' width='11' height='11'/%3E%3Crect fill='%23cfcfcf' x='10' y='10' width='11' height='11'/%3E%3Crect fill='%23d0d0d0' y='20' width='11' height='11'/%3E%3Crect fill='%23d1d1d1' x='30' width='11' height='11'/%3E%3Crect fill='%23d2d2d2' x='20' y='10' width='11' height='11'/%3E%3Crect fill='%23d3d3d3' x='10' y='20' width='11' height='11'/%3E%3Crect fill='%23d4d4d4' y='30' width='11' height='11'/%3E%3Crect fill='%23d4d4d4' x='40' width='11' height='11'/%3E%3Crect fill='%23d5d5d5' x='30' y='10' width='11' height='11'/%3E%3Crect fill='%23d6d6d6' x='20' y='20' width='11' height='11'/%3E%3Crect fill='%23d7d7d7' x='10' y='30' width='11' height='11'/%3E%3Crect fill='%23d8d8d8' y='40' width='11' height='11'/%3E%3Crect fill='%23d9d9d9' x='50' width='11' height='11'/%3E%3Crect fill='%23dadada' x='40' y='10' width='11' height='11'/%3E%3Crect fill='%23dadada' x='30' y='20' width='11' height='11'/%3E%3Crect fill='%23dbdbdb' x='20' y='30' width='11' height='11'/%3E%3Crect fill='%23dcdcdc' x='10' y='40' width='11' height='11'/%3E%3Crect fill='%23dddddd' y='50' width='11' height='11'/%3E%3Crect fill='%23dedede' x='60' width='11' height='11'/%3E%3Crect fill='%23dfdfdf' x='50' y='10' width='11' height='11'/%3E%3Crect fill='%23e0e0e0' x='40' y='20' width='11' height='11'/%3E%3Crect fill='%23e0e0e0' x='30' y='30' width='11' height='11'/%3E%3Crect fill='%23e1e1e1' x='20' y='40' width='11' height='11'/%3E%3Crect fill='%23e2e2e2' x='10' y='50' width='11' height='11'/%3E%3Crect fill='%23e3e3e3' x='70' width='11' height='11'/%3E%3Crect fill='%23e4e4e4' x='60' y='10' width='11' height='11'/%3E%3Crect fill='%23e5e5e5' x='50' y='20' width='11' height='11'/%3E%3Crect fill='%23e6e6e6' x='40' y='30' width='11' height='11'/%3E%3Crect fill='%23e7e7e7' x='30' y='40' width='11' height='11'/%3E%3Crect fill='%23e7e7e7' x='20' y='50' width='11' height='11'/%3E%3Crect fill='%23e8e8e8' x='80' width='11' height='11'/%3E%3Crect fill='%23e9e9e9' x='70' y='10' width='11' height='11'/%3E%3Crect fill='%23eaeaea' x='60' y='20' width='11' height='11'/%3E%3Crect fill='%23ebebeb' x='50' y='30' width='11' height='11'/%3E%3Crect fill='%23ececec' x='40' y='40' width='11' height='11'/%3E%3Crect fill='%23ededed' x='30' y='50' width='11' height='11'/%3E%3Crect fill='%23ededed' x='90' width='11' height='11'/%3E%3Crect fill='%23eeeeee' x='80' y='10' width='11' height='11'/%3E%3Crect fill='%23efefef' x='70' y='20' width='11' height='11'/%3E%3Crect fill='%23f0f0f0' x='60' y='30' width='11' height='11'/%3E%3Crect fill='%23f1f1f1' x='50' y='40' width='11' height='11'/%3E%3Crect fill='%23f2f2f2' x='40' y='50' width='11' height='11'/%3E%3Crect fill='%23f3f3f3' x='90' y='10' width='11' height='11'/%3E%3Crect fill='%23f4f4f4' x='80' y='20' width='11' height='11'/%3E%3Crect fill='%23f4f4f4' x='70' y='30' width='11' height='11'/%3E%3Crect fill='%23f5f5f5' x='60' y='40' width='11' height='11'/%3E%3Crect fill='%23f6f6f6' x='50' y='50' width='11' height='11'/%3E%3Crect fill='%23f7f7f7' x='90' y='20' width='11' height='11'/%3E%3Crect fill='%23f8f8f8' x='80' y='30' width='11' height='11'/%3E%3Crect fill='%23f9f9f9' x='70' y='40' width='11' height='11'/%3E%3Crect fill='%23fafafa' x='60' y='50' width='11' height='11'/%3E%3Crect fill='%23fbfbfb' x='90' y='30' width='11' height='11'/%3E%3Crect fill='%23fbfbfb' x='80' y='40' width='11' height='11'/%3E%3Crect fill='%23fcfcfc' x='70' y='50' width='11' height='11'/%3E%3Crect fill='%23fdfdfd' x='90' y='40' width='11' height='11'/%3E%3Crect fill='%23fefefe' x='80' y='50' width='11' height='11'/%3E%3Crect fill='%23FFFFFF' x='90' y='50' width='11' height='11'/%3E%3C/g%3E%3C/svg%3E")  !important;*/
/*  background-attachment: fixed !important;*/
/*  background-size: cover !important;*/
/*}*/

body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}



.session kbd{
  background: #eaeaea !important;
}

.h100 {
  height: 100%;
}
.w100 {
  width: 100%;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}


